RubyGems Navigation menu

fluent-plugin-pghstore 0.2.8

Output to PostgreSQL database which has a hstore extension

Versions:

  1. 0.2.8 - April 24, 2018 (10.5 KB)
  2. 0.2.7 - April 05, 2017 (10 KB)
  3. 0.2.6 - September 24, 2015 (9.5 KB)
  4. 0.2.5 - September 12, 2015 (9.5 KB)
  5. 0.2.3 - February 16, 2015 (9.5 KB)
Show all versions (15 total)

Runtime Dependencies (1):

Authors:

  • WAKAYAMA Shirou

Owners:

28da29f13a2f4e6f602b7bfa032a94cc

SHA 256 checksum:

4f5dd6e10dbde9fbe915b6934367b032d7ae6a0bc75e8b7fa5f624dd79a265bd

Total downloads 21,336

For this version 131

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: